html, body{
	display:inline;
	border:0;
		background-color:#231e32;
			background-image: url(../images/body.jpg); 
			    background-repeat:repeat-y;
    background-position:center center;
    background-attachment:scroll;
    background-size:800px 100%;
}




#fhead {   
position:fixed;
   top:0px;
   left:0px;
   height:220px;
   width:100%;
			background-image: url(../images/header.png); 
			    background-repeat:repeat-y;
    background-position:center center;
    background-attachment:scroll;
    background-size:800px;
       			color:#FFFFFF;

z-index: 10;
}

#fspacer {   
position:relative;
   top:0px;
   left:0px;
   height:220px;
   width:100%;



}



#footer {   
position:fixed;
   bottom:0px;
   left:0px;
   height:80px;
   width:100%;
			background-image: url(../images/footer.png); 
			    background-repeat:repeat-y;
    background-position:center center;
    background-attachment:scroll;
    background-size:800px;
       			color:#FFFFFF;


}

/* IE 6 */
* html #footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}






/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}




#center{
	width:800px;
	margin:auto;
   position:relative;
	padding-bottom:0px;
	padding-top:0px;
		padding: 0px 0px 0px 0px;	
			float:center top;


}


#mcenter{
	margin:auto;
   position:relative;

			float:center;

	width:800px;
	height:220px;
}

#buttonstyle{

	margin:auto;
   position:relative;
	width:200px;
	height:30px;

			float:center center;


}


#main{
	width:800px;
	float:center;
	padding: 0px 0px 0px 0px;	
overflow:auto;
	padding-bottom: 10px;
	background-color:#746991;
	color:#FFFFFF;
	background: transparent;

}

#footer{
	font-family:Verdana;
	font-size:11pt;
}

#Newstext {
		float:center;
text-align:center;
	padding: 0px 100px 0px 100px;	


color:white;
} 


#content{
	float:center;
	width:760px;
}
a{
	
}
.clear {
	clear:both;
	display:block;
	font-size:0 !important;
	line-height:0 !important;
	height:0 !important;
}
input.btn {
	
	width:200px;
	height:30px;
	
}
input[type=text]{
	width:80%;
	
}
textarea{
	width:80%;
	height:100px;
}
p.confirmmsg{
	color:#000000;
}
span.confirmmsgheadline{
	color:#444444;
}
video{
	background-color:black;
}
#tooltip1 a {text-decoration: none; color:red;}
#tooltip1 a span { display: none; color: #FFFFFF; }
#tooltip1 a:hover span { text-decoration: none;display: block; position: absolute; width: 250px; background-color: #ddd; height: 50px; left: -10px; top: -10px; color: black; padding: 5px; }








#mainbody{
	background-image: url(../../images/body.jpg); 
    width:100%;
	display:none;
}

#qrfile{
    width:320px;
    height:240px;
    color:#000000;
}
#v{
    width:320px;
    height:240px;
}
#qr-canvas{
    display:none;
}
#iembedflash{
    margin:0;
    padding:0;
}
#mp1{
    text-align:center;
    font-size:25px;
}
#mp2{
    text-align:center;
    font-size:25px;
	color:red;
}
.selector{
	border: solid;
	border-width: 3px 3px 1px 3px;
    margin:0;
    padding:0;
    cursor:pointer;
    margin-bottom:-5px;
}
#outdiv
{
    width:320px;
    height:240px;
	border: solid;
	border-width: 3px 3px 3px 3px;
}


#imghelp{
    position:relative;
    left:0px;
    top:-160px;
    z-index:100;
    font:18px Helvetica,arial,sans-serif;
    background:#50ff50;

	margin-left:35px;
	margin-right:35px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:20px;
}
p.helptext{
    margin-top:54px;
    font:18px Helvetica,arial,sans-serif;
}
p.helptext2{
    margin-top:100px;
    font:18px Helvetica,arial,sans-serif;
}
ul{
    margin-bottom:0;
    margin-right:40px;
}
li{
    display:inline;
    padding-right: 0.5em;
    padding-left: 0.5em;
    font-weight: bold;
    border-right: 1px solid #333333;
}
li a{
    text-decoration: none;
    color: black;
}

#footer a{
	color: black;
}
.tsel{
    padding:0;
}

#tooltip1 { 
    position: relative; 
    text-decoration: none;
    font:15px Helvetica,arial,sans-serif;
    text-align:center;
    color:red;
}
#tooltip1 a {text-decoration: none; color:red;}
#tooltip1 a span { display: none; color: #FFFFFF; }
#tooltip1 a:hover span { text-decoration: none;display: block; position: absolute; width: 250px; background-color: #ddd; height: 50px; left: -10px; top: -10px; color: black; padding: 5px; }

